#include "bool.h"
#include "func_test.h"

bool exec_0()
{
  bool res = false;
  
  printf("<exec_0> \n");

  res = (test_01() &&
	 test_02() &&
	 test_03() &&
	 test_04() &&
	 test_05() &&
	 test_06() &&
	 test_07() &&
	 test_08() &&
	 test_09() &&
	 test_10() &&
	 test_11() &&
	 test_12() &&
	 test_13() &&
	 1);
  
  if (res == false)
    printf("<exec_0> Ko\n");
  else
    printf("<exec_0> Ok\n");
   
  return (res);
}

